Bug 68089 - Some words are missing at gnome-menu.
Summary: Some words are missing at gnome-menu.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-06 06:56 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 05:37:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-06 06:56:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install with "Japanese".
2.Select gnome-menu(footprint)>Sytem Tools
3.
	

Actual Results:  Some words are missing.

Additional info:

Comment 1 Havoc Pennington 2002-08-14 04:52:56 UTC
Are you saying some menu items are in English, or some menu items 
are blank/empty?

Comment 2 Need Real Name 2002-08-14 05:37:06 UTC
Hi,
I sent this message at "2002-07-06 02:56:03".
So this message is for Limbo1.
This bug is fixed in Limbo2.
bye!

Comment 3 Havoc Pennington 2002-08-14 05:43:07 UTC
Thanks, closing bug


Note You need to log in before you can comment on or make changes to this bug.